binding
Sort by:Popular▼

RFC8528 YANG Schema Mount
Last Release on Aug 5, 2026
RFC8529 Network Instances
Last Release on Aug 5, 2026
RFC9645 ietf-tls-client
Last Release on Aug 5, 2026
RFC9645 ietf-tls-common
Last Release on Aug 4, 2026
YANG Binding/yang-data-api codec for OSGi environments
Last Release on Sep 17, 2026
YANG Binding runtime for OSGi environment
Last Release on Sep 17, 2026
OpenHAB Add Ons :: Bundles :: ZigBee Ember Bridge
Last Release on Oct 10, 2026
OpenHAB Add Ons :: Bundles :: ZigBee Telegesis Bridge
Last Release on Oct 10, 2026
RxJava binding APIs for Android's UI widgets.
Last Release on Aug 8, 2026
RxJava binding APIs for Android's UI widgets.
Last Release on Aug 13, 2026